﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - Apps</title>
    <link rel="icon" href="~/assets/images/incall.png" />
    @*@Styles.Render("~/Content/css")*@
    @Styles.Render("~/assets/vendor/bootstrap/css")
    @Styles.Render("~/assets/css")
    @*@Scripts.Render("~/bundles/modernizr")*@
    <base href='@Url.Content("/")' />
</head>
<body>
    <body id="page-top">
        <!-- Navigation -->
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top" id="mainNav">
            <div class="container">
                <a class="navbar-brand js-scroll-trigger" href="#page-top"><span><img style="height:5%; width:5%;" src="~/assets/images/incall.png" /></span><b> In</b>Call Apps</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
            </div>
        </nav>
        @RenderBody()
        <!-- Footer -->
        <!--<footer class="py-5 bg-dark">
            <div class="container">
                <p class="m-0 text-center text-white">Copyright &copy; Your Website 2017</p>
            </div>
        </footer>-->
        <!-- Bootstrap core JavaScript -->
        @*@Scripts.Render("~/bundles/jquery")
        @Scripts.Render("~/bundles/bootstrap")*@
        @Scripts.Render("~/bundles/template")
        @RenderSection("scripts", required: false)
    </body>
</html>
